

.topics-box {
	padding-top:30px;
	padding-bottom:30px;
}


.topics-full {
	margin-right: auto;
	margin-left: auto;
	position:relative;
	z-index:1;
}


.haba70 {}


/*サムネ無-news2*/
.topics-list2 {margin-bottom: 15px;}
.topics-list2 ul {padding-top: 0px;}
.topics-list2 li {
	
}
.news_text2 {
	width: 100%;
	box-sizing: border-box;
}
.news2 a {
	color: #323134;
	display: block;
	padding-top: 12px;
    padding-bottom: 12px;
	box-sizing: border-box;
    /*border-radius: 10px;*/
   
    border-bottom: 1px dashed #e8e3d9;
}

.news_text2 {}
.hongun {
	font-weight: normal;
	/*font-feature-settings: "palt" 1;
    font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 18px!important;
	line-height: 1.5;*/
    letter-spacing: 1px;
	font-feature-settings: "palt" 1;
	font-family: "source-han-sans-japanese", sans-serif;
	font-size: 16px;
	line-height: 1.6;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #323134!important;
}
.daytime{
    font-family: futura-pt, sans-serif;
	font-size: 15px!important;
	line-height: 1.4;
	font-weight: 500;
	display: block;
	color: #2ca6bc;
}

/*サムネ無-news2*/

/*サムネ有-news1*/

.topics-list1 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.topics-list1 li {
	width: 48%;
	display: block;
	box-sizing: border-box;
}

.news1 a {
	color: #404040;
	display: block;
}

.news1 .news_thumbnail {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 70%;
	overflow: hidden;
	margin-bottom:10px;
}
.news1 .news_thumbnail img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	box-sizing: border-box;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.news_text1 {
	width: 100%;
	box-sizing: border-box;
}
.news1 h3 {
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: normal;
	font-size: 19px;
	line-height: 1.5;
	margin-bottom: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	box-sizing: border-box;
}



.half50:not(:last-child) {margin-bottom: 20px;}

.topics-list3 ul { margin-bottom:10px;}

.topics-list3 li {
	display: block;
	box-sizing: border-box;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.news3 {}
.news3 a {
	padding-top: 15px;
	padding-bottom:15px;
	color: #535353;
	display: flex;
	align-items: center;
	flex-wrap:nowrap;
	/*justify-content: space-between;*/
	/*justify-content: space-between;*/
}

.news3 .news_thumbnail {
	position: relative;
	width:70px;
    height:70px;
	/*width: 65px!important;
	height: 65px;*/
	background-color: #FFF;
	margin-right: 10px;
	display: block;
}
.news3 .news_thumbnail img {
	width:70px;
    height:70px;
	object-fit: cover;
	font-family: "object-fit: cover;";
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: block;
}

.news_text3 {}
.news_text3 h3 {
	font-weight: normal;
	font-size: 11pt;
	line-height: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news_text3 p{
	font-size: 10pt;
	line-height: 22px;
	font-weight: 500;
	color: #788184;
}


.news_text3 {
	display: block;
}

.newstittle {
	font-weight: 700;
}

/*トピックスページャー*/

.pager {
	clear: both;
	margin-bottom: 20px;
	padding-top: 60px;
}

.pager a {
	color: #FFF;
}
.count-text {
	font-feature-settings: "palt" 1;
	font-family: source-han-sans-japanese, sans-serif;
	text-align: center;
	font-size: 10pt;
	line-height: 22px;
	padding: 10px;
}
#topics_paging {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#topics_paging_previous {
	cursor: pointer;
	display: block;
	width: 49%;
	text-align: center;
	text-decoration: none;
	line-height: 45px;
	outline: none;
	font-feature-settings: "palt" 1;
	font-family: source-han-sans-japanese, sans-serif;
	font-size: 14px;
    border-radius: 100px;
}
#topics_paging_previous::before,
#topics_paging_previous::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#topics_paging_previous,
#topics_paging_previous::before,
#topics_paging_previous::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .2s;
	transition: all .2s;
}
#topics_paging_previous {
	background-color: #404040;
	color: #FFF;
	
}
#topics_paging_previous:hover {
	color: #FFF;
	background-color: #404040;
}

#topics_paging_next a{
    display:block;
    width:100%;
    height:100%;
}
#topics_paging_previous a{
    display:block;
    width:100%;
    height:100%;
}


#topics_paging_next {
	cursor: pointer;
	display: block;
	width: 49%;
	text-align: center;
	text-decoration: none;
	line-height: 45px;
	outline: none;
	font-feature-settings: "palt" 1;
	font-family: source-han-sans-japanese, sans-serif;
	font-size: 14px;
    border-radius: 100px;
}
#topics_paging_next::before,
#topics_paging_next::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#topics_paging_next,
#topics_paging_next::before,
#topics_paging_next::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .2s;
	transition: all .2s;
}
#topics_paging_next {
	background-color: #e32873;
	color: #FFF;
}
#topics_paging_next:hover {
	color: #FFF;
	background-color: #e32873;
}

#topics_paging_previous a,
#topics_paging_next a{
    display:block;
    width:100%;
    height:100%;
    line-height:25px;
    padding: 10px;
    box-sizing: border-box;
    color:#fff;
}

/*トピックスページャー*/

.button7 {
	font-feature-settings: "palt" 1;
	font-family: source-han-sans-japanese, sans-serif;
	display: block;
	text-decoration: none;
	line-height: 25px;
	outline: none;
	font-size: 13px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	width: 100%;
	margin-bottom: 5px;
    border-radius: 5px;
}
.button7::before,
.button7::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button7,
.button7::before,
.button7::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button7 {
	color: #FFF;
	background-color: #e32873;
}
.button7:hover {
	color: #FFF;
	background-color: #e32873;
}

.archive-space {
	padding-top: 10px;
	margin-bottom: 30px;
}


.line-text-cat {
	font-feature-settings: "palt" 1;
	font-family: source-han-sans-japanese, sans-serif;
	font-size: 12pt;
	line-height: 22px;
	font-weight: 700;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}

.topics {
	position: relative;
}
	
.topics-archive {
	padding-left: 10px;
	padding-right: 10px;
}

.topics-detail {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 15px;
}


.to-titles {
	font-feature-settings: "palt" 1;
	font-family: source-han-sans-japanese, sans-serif;
	font-size: 18px;
	line-height: 1.6;
	margin-bottom: 20px;
	font-weight: 600;
}


h3 {
	font-feature-settings: "palt" 1;
	font-family: source-han-sans-japanese, sans-serif;
	font-size: 12pt;
	line-height: 25px;
	padding-bottom: 10px;
	font-weight: 700;
}

.program-text {
	padding-bottom: 20px;
	padding-top: 15px;
}
#topics_title {
	
}

.normal10 {
    font-weight: normal;
	font-feature-settings: "palt" 1;
	font-family: source-han-sans-japanese, sans-serif;
	font-size: 9pt!important;
	line-height: 21px;
    text-align: right;
}

#topics_body {
	font-feature-settings: "palt" 1;
    font-family: source-han-sans-japanese, sans-serif;
	font-size: 15px;
	line-height: 1.6;
    letter-spacing: 0.5px;
}

#topics_body img {
	padding-top: 10px;
	max-width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
}

